.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  color: #4c5357;
}
body.bg {
  background: #ffffff;
}
#sp-top-wrapper {
  background: ;
}
#sp-top-wrapper ul.menu li.active a,
#sp-top-wrapper ul.menu li a:hover {
  color: #222222;
}
#sp-top-wrapper ul.menu li.firstitem .icon-home {
  background: #222222;
}
#sp-header-wrapper {
  background: #222222;
}
#sp-header-wrapper #sp-main-menu ul.level-0 >li {
  border-left: 1px solid rgba(255,255,255,0.15);
}
#sp-header-wrapper #sublevel ul.level-1 ul li a i {
  color: #222222;
}
#sp-header-wrapper #sp-social {
  position: relative;
  z-index: 2;
}
#sp-header-wrapper #sp-social .search form button {
  background: transparent !important;
  color: rgba(255,255,255,0.45);
}
#sp-header-wrapper #sp-social .search form button .icon-search:before {
  color: rgba(255,255,255,0.45);
}
#sp-header-wrapper #sp-social .search form:hover input#mod-search-searchword {
  border: 1px solid rgba(34,34,34,0.25);
}
#sp-header-wrapper #sp-social .default ul.jmsocials_items li.jmsocials_item a span {
  color: rgba(255,255,255,0.45);
}
#sp-header-wrapper #sp-social .default ul.jmsocials_items li.jmsocials_item a:hover span {
  color: #fff;
}
#sp-component-area-wrapper .jmvideogalleries-back-to-projects a:hover {
  color: #222222 !important;
}
#sp-feature-wrapper #feature .tparrows {
  background-color: #222222;
}
#sp-section1-wrapper #section1 .header {
  color: #222222;
}
#sp-main-body-wrapper ul.menu li .icon-chevron-left,
#sp-main-body-wrapper ul.menu li .icon-chevron-right {
  color: #222222;
}
#sp-about-us-section1-wrapper .jm-module-bg-overlay {
  background: rgba(34,34,34,0.8);
}
#sp-about-us-section6-wrapper .module h3,
#sp-about-us-section6-wrapper .module .header,
#sp-about-us-section6-wrapper .module h3.header {
  color: #fff;
}
#sp-bottom-wrapper {
  background: #202020;
  color: rgba(255,255,255,0.45);
}
#sp-bottom-wrapper .module h3,
#sp-bottom-wrapper .module h3.header,
#sp-bottom-wrapper .module .header {
  color: #fff;
}
#sp-bottom-wrapper .module a {
  color: #fff;
}
#sp-bottom-wrapper #sp-bottom4 ul.jmsocials_items li .jmsocials_title {
  color: rgba(255,255,255,0.45);
}
#sp-bottom-wrapper #sp-bottom4 ul.jmsocials_items li .jmsocials_title:hover {
  color: #fff;
}
#sp-bottom-wrapper .title-text h3,
#sp-bottom-wrapper .title-text h3.header,
#sp-bottom-wrapper .title-text .header {
  color: rgba(255,255,255,0.45);
  border-top-color: rgba(255,255,255,0.1);
}
#sp-bottom-wrapper .acymailing_form input {
  border: 1px solid rgba(34,34,34,0.25);
  color: #999;
}
#sp-bottom-wrapper .acymailing_form .acysubbuttons input[type="submit"] {
  color: #999 !important;
}
#sp-bottom-wrapper .acymailing_form .acysubbuttons:hover,
#sp-bottom-wrapper .acymailing_form .acysubbuttons:active,
#sp-bottom-wrapper .acymailing_form .acysubbuttons:focus {
  background-color: none !important;
}
#sp-footer-wrapper {
  border-top: 1px solid rgba(255,255,255,0.1);
  background: #000000;
  color: rgba(255,255,255,0.45);
}
#sp-footer-wrapper a {
  color: rgba(255,255,255,0.45);
}
#sp-footer-wrapper ul li a {
  color: rgba(255,255,255,0.45);
}
#sp-footer-wrapper ul.nav li a {
  color: rgba(255,255,255,0.45);
}
.module.highlighted {
  background: #090909;
}
.module.highlighted a:not(.btn) {
  color: #3c3c3c;
}
.module.highlighted a:not(.btn):hover {
  color: #000000;
}
.module h3.header {
  color: #222222;
}
.module.jm-title-line .mod-title {
  background: url(../../images/presets/preset1/line.jpg) left center repeat-x;
}
.module.jm-title-line .mod-title .mod-title-inner {
  background: #ffffff;
}
.module.jm-xhtml-icontop [class^="icon-"] {
  background: #222222;
}
.module.jm-xhtml-icontop.iconbox .jm-modct-wrap {
  border: 1px solid #222222;
}
.module.jm-xhtml-icontop.bg-gray .jm-modct-wrap {
  background: #f2f2f2;
}
.module div.line {
  background: url(../../images/presets/preset1/line.jpg) left center repeat-x;
  background-size: 2px 2px;
}
.module div.line span {
  background: #ffffff;
}
.module.style2 h3.header,
.module.style2 .header {
  border-bottom: 1px solid rgba(34,34,34,0.25);
}
.module.style3 {
  background: #222222;
  color: #eeeeee;
}
.module.style3 h3,
.module.style3 h3.header,
.module.style3 .header {
  color: #ffffff;
}
.module.style4 {
  background: rgba(34,34,34,0.1);
}
.module.style5 {
  border: 2px solid #222222;
}
.module.style6 h3.header,
.module.style6 .header {
  background: #222222;
  color: #fff !important;
}
#filters li {
  color: #bbbbbb;
}
#filters li a:hover {
  color: #222222;
}
#filters li.current {
  color: #222222;
}
#filters li.current a {
  color: #222222;
}
.portfolio .jmnewsprohover {
  color: #222222;
}
.portfolio .jmnewsprohover .slide-item-title {
  color: #222222;
}
.portfolio .jmnewsprohover .padding {
  background: #fff;
}
.jmnewspro.latestnewslist .jmnewspro-item {
  border-bottom: 1px solid rgba(255,255,255,0.1) !important;
}
div.jmnewspro.theTeam .theTeamUsersAvatarWrap {
  text-align: center;
}
div.jmnewspro.theTeam .theTeamNameWrap {
  padding-bottom: 15px;
  border-bottom: ;
}
div.jmnewspro.theTeam .theTeamNameWrap h1.header {
  font-family: 'open_sanslight';
  padding: 15px 0 0;
  margin: 0;
  font-size: 21px;
}
div.jmnewspro.theTeam .theTeamNameWrap .theTeamUsersType {
  padding: 15px 0 0;
  font-size: 12px;
  text-transform: capitalize;
}
div.jmnewspro.theTeam .theTeamUserDescription {
  border-bottom: ;
  padding-bottom: 10px;
  margin-bottom: 15px;
}
div.jmnewspro.theTeam .theTeamUserAdditionalInfoWrap {
  margin-bottom: 0;
}
div.jmnewspro.theTeam .theTeamUserAdditionalInfoWrap .ubUserAdditionalInfo span {
  font-size: 0;
}
div.jmnewspro.theTeam .theTeamUsersSocialLinks {
  text-transform: capitalize;
}
label:after {
  background: rgba(34,34,34,0.05) !important;
  color: #222222 !important;
  border: 1px solid rgba(34,34,34,0.25) !important;
}
body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .entry-header .page-header h1,
body .componentheading,
body div.itemView .itemHeader .itemTitle,
body div.itemView .itemHeader h2.itemTitle,
body div.itemView .itemComments .JMitemCommentsList li .commentAuthorName,
body div.itemView .itemComments .itemCommentsCounter,
body div.itemView .itemComments .itemCommentsForm [class^="icon-"],
body div.itemView .itemComments .itemCommentsForm [class*=" icon-"],
body div.itemView .itemBackToTop a,
body div.itemView .itemBody .itemFooter .itemTagsBlock .itemTagsBlock-Inner .item-tags-title,
body div.itemView .itemBody .itemFooter .itemCategory .itemCategory-Inner > span,
body div.itemView .itemBody .itemFooter .itemRatingBlock .itemRatingBlock-Inner > span {
  color: #1f1f1f;
}
body h1 a,
body h2 a,
body h3 a,
body h4 a,
body h5 a,
body h6 a,
body .entry-header .page-header h1 a,
body .componentheading a,
body div.itemView .itemHeader .itemTitle a,
body div.itemView .itemHeader h2.itemTitle a,
body div.itemView .itemComments .JMitemCommentsList li .commentAuthorName a,
body div.itemView .itemComments .itemCommentsCounter a,
body div.itemView .itemComments .itemCommentsForm [class^="icon-"] a,
body div.itemView .itemComments .itemCommentsForm [class*=" icon-"] a,
body div.itemView .itemBackToTop a a,
body div.itemView .itemBody .itemFooter .itemTagsBlock .itemTagsBlock-Inner .item-tags-title a,
body div.itemView .itemBody .itemFooter .itemCategory .itemCategory-Inner > span a,
body div.itemView .itemBody .itemFooter .itemRatingBlock .itemRatingBlock-Inner > span a {
  color: #1f1f1f;
}
body a {
  -webkit-transition: all 300ms linear 0s;
  -moz-transition: all 300ms linear 0s;
  -o-transition: all 300ms linear 0s;
  transition: all 300ms linear 0s;
  text-decoration: none;
  color: #222222;
}
body a:hover {
  -webkit-transition: all 300ms linear 0s;
  -moz-transition: all 300ms linear 0s;
  -o-transition: all 300ms linear 0s;
  transition: all 300ms linear 0s;
  color: #3c3c3c;
  text-decoration: none;
}
body .header {
  color: #222222;
}
#k2Container.itemView .itemHeader .itemTitle,
#k2Container.itemView .itemHeader h2.itemTitle {
  border-bottom: 1px solid rgba(34,34,34,0.25);
}
#k2Container.itemView.Portfolio h4.title {
  border-bottom: 1px solid rgba(34,34,34,0.25);
}
.page-title,
.page-heading,
.menu-page-heading,
.componentheading,
.jm-component-heading,
article .entry-header .page-header h1,
.entry-header .page-header h1,
div.itemView .itemComments .JMitemCommentsList li,
div.itemView .itemAuthorBlock,
.blog h1 {
  border-bottom:  !important;
}
.unstyled ul[class*="level"] > li a {
  border-bottom: 1px solid rgba(34,34,34,0.25);
}
a:not(.btn) {
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms;
  color: #222222;
}
a:not(.btn):hover {
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms;
  color: #000000;
  text-decoration: none;
}
.icon-caret-down,
.icon-caret-right,
.icon-caret-left,
.page-header,
.jm-component-heading,
.com_newsfeeds .newsfeed-category h2,
.twitterSearchesNUser a,
#jm-login-page h1 {
  color: #1f1f1f;
}
.blog section article {
  border-bottom: 1px solid rgba(34,34,34,0.25);
}
.blog h1 {
  border-bottom: 1px solid rgba(34,34,34,0.25);
}
.module .search button {
  border: 1px solid rgba(34,34,34,0.25);
}
.module .k2TagCloudBlock a:hover,
.module .style-tag a:hover {
  background: #222222;
}
.jm-social-icon-list {
  border-top: 1px solid rgba(34,34,34,0.25);
}
.jm-social-icon-list a [class*="icon-"],
.jm-social-icon-list a [class^="icon-"] {
  color: #222222;
}
.btn {
  border: 2px solid #222222;
  *border: 2px solid #222222;
  color: #222222;
}
.btn:hover {
  color: #fff;
  background-color: #222222;
  *background-color: #222222;
}
.btn.active,
.btn:active {
  background-color: #222222;
  background-color: #222222 \9;
  color: #fff;
}
.btn.disabled,
.btn[disabled] {
  background-color: #e6e6e6;
}
.btn-primary,
button,
input[type='submit'],
input[type='button'],
submit {
  background: rgba(34,34,34,0.1);
  color: #222222 !important;
  border: 2px solid #222222;
}
.btn-primary:focus,
.btn-primary:hover,
.btn-primary:active,
button:focus,
button:hover,
button:active,
input[type='submit']:focus,
input[type='submit']:hover,
input[type='submit']:active,
input[type='button']:focus,
input[type='button']:hover,
input[type='button']:active,
submit:focus,
submit:hover,
submit:active {
  background: rgba(34,34,34,0.8);
  color: #ffffff !important;
}
.btn-warning,
.btn-danger,
.btn-success,
.btn-info,
.btn-inverse {
  color: #eeeeee;
}
.btn-warning:hover,
.btn-danger:hover,
.btn-success:hover,
.btn-info:hover,
.btn-inverse:hover {
  color: #ffffff;
}
.btn-warning {
  color: #fff;
  text-shadow: none;
  background-color: #faa732;
  background-image: -moz-linear-gradient(top,#fbb450,#f89406);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#fbb450),to(#f89406));
  background-image: -webkit-linear-gradient(top,#fbb450,#f89406);
  background-image: -o-linear-gradient(top,#fbb450,#f89406);
  background-image: linear-gradient(to bottom,#fbb450,#f89406);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffab44f', endColorstr='#fff89406', GradientType=0);
  border-color: #f89406 #f89406 #ad6704;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #f89406;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-warning:hover,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  color: #fff;
  background-color: #f89406;
  *background-color: #df8505;
}
.btn-warning:active,
.btn-warning.active {
  background-color: #c67605 \9;
}
.btn-warning:hover {
  color: #fff;
  text-shadow: none;
  background-color: #faa732;
  background-image: -moz-linear-gradient(top,#fbb450,#f89406);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#fbb450),to(#f89406));
  background-image: -webkit-linear-gradient(top,#fbb450,#f89406);
  background-image: -o-linear-gradient(top,#fbb450,#f89406);
  background-image: linear-gradient(to bottom,#fbb450,#f89406);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffab44f', endColorstr='#fff89406', GradientType=0);
  border-color: #f89406 #f89406 #ad6704;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #f89406;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-warning:hover:hover,
.btn-warning:hover:active,
.btn-warning:hover.active,
.btn-warning:hover.disabled,
.btn-warning:hover[disabled] {
  color: #fff;
  background-color: #f89406;
  *background-color: #df8505;
}
.btn-warning:hover:active,
.btn-warning:hover.active {
  background-color: #c67605 \9;
}
.btn-danger {
  color: #fff;
  text-shadow: none;
  background-color: #da4f49;
  background-image: -moz-linear-gradient(top,#ee5f5b,#bd362f);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#ee5f5b),to(#bd362f));
  background-image: -webkit-linear-gradient(top,#ee5f5b,#bd362f);
  background-image: -o-linear-gradient(top,#ee5f5b,#bd362f);
  background-image: linear-gradient(to bottom,#ee5f5b,#bd362f);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
  border-color: #bd362f #bd362f #802420;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #bd362f;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-danger:hover,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  color: #fff;
  background-color: #bd362f;
  *background-color: #a9302a;
}
.btn-danger:active,
.btn-danger.active {
  background-color: #942a25 \9;
}
.btn-danger:hover {
  color: #fff;
  text-shadow: none;
  background-color: #da4f49;
  background-image: -moz-linear-gradient(top,#ee5f5b,#bd362f);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#ee5f5b),to(#bd362f));
  background-image: -webkit-linear-gradient(top,#ee5f5b,#bd362f);
  background-image: -o-linear-gradient(top,#ee5f5b,#bd362f);
  background-image: linear-gradient(to bottom,#ee5f5b,#bd362f);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
  border-color: #bd362f #bd362f #802420;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #bd362f;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-danger:hover:hover,
.btn-danger:hover:active,
.btn-danger:hover.active,
.btn-danger:hover.disabled,
.btn-danger:hover[disabled] {
  color: #fff;
  background-color: #bd362f;
  *background-color: #a9302a;
}
.btn-danger:hover:active,
.btn-danger:hover.active {
  background-color: #942a25 \9;
}
.btn-success {
  color: #fff;
  text-shadow: none;
  background-color: #5bb75b;
  background-image: -moz-linear-gradient(top,#62c462,#51a351);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#62c462),to(#51a351));
  background-image: -webkit-linear-gradient(top,#62c462,#51a351);
  background-image: -o-linear-gradient(top,#62c462,#51a351);
  background-image: linear-gradient(to bottom,#62c462,#51a351);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #51a351;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  color: #fff;
  background-color: #51a351;
  *background-color: #499249;
}
.btn-success:active,
.btn-success.active {
  background-color: #408140 \9;
}
.btn-success:hover {
  color: #fff;
  text-shadow: none;
  background-color: #5bb75b;
  background-image: -moz-linear-gradient(top,#62c462,#51a351);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#62c462),to(#51a351));
  background-image: -webkit-linear-gradient(top,#62c462,#51a351);
  background-image: -o-linear-gradient(top,#62c462,#51a351);
  background-image: linear-gradient(to bottom,#62c462,#51a351);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #51a351;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-success:hover:hover,
.btn-success:hover:active,
.btn-success:hover.active,
.btn-success:hover.disabled,
.btn-success:hover[disabled] {
  color: #fff;
  background-color: #51a351;
  *background-color: #499249;
}
.btn-success:hover:active,
.btn-success:hover.active {
  background-color: #408140 \9;
}
.btn-info {
  color: #fff;
  text-shadow: none;
  background-color: #49afcd;
  background-image: -moz-linear-gradient(top,#5bc0de,#2f96b4);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#5bc0de),to(#2f96b4));
  background-image: -webkit-linear-gradient(top,#5bc0de,#2f96b4);
  background-image: -o-linear-gradient(top,#5bc0de,#2f96b4);
  background-image: linear-gradient(to bottom,#5bc0de,#2f96b4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #2f96b4;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  color: #fff;
  background-color: #2f96b4;
  *background-color: #2a85a0;
}
.btn-info:active,
.btn-info.active {
  background-color: #24748c \9;
}
.btn-info:hover {
  color: #fff;
  text-shadow: none;
  background-color: #49afcd;
  background-image: -moz-linear-gradient(top,#5bc0de,#2f96b4);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#5bc0de),to(#2f96b4));
  background-image: -webkit-linear-gradient(top,#5bc0de,#2f96b4);
  background-image: -o-linear-gradient(top,#5bc0de,#2f96b4);
  background-image: linear-gradient(to bottom,#5bc0de,#2f96b4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #2f96b4;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-info:hover:hover,
.btn-info:hover:active,
.btn-info:hover.active,
.btn-info:hover.disabled,
.btn-info:hover[disabled] {
  color: #fff;
  background-color: #2f96b4;
  *background-color: #2a85a0;
}
.btn-info:hover:active,
.btn-info:hover.active {
  background-color: #24748c \9;
}
.btn-inverse {
  color: #fff;
  text-shadow: none;
  background-color: #363636;
  background-image: -moz-linear-gradient(top,#444,#222);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#444),to(#222));
  background-image: -webkit-linear-gradient(top,#444,#222);
  background-image: -o-linear-gradient(top,#444,#222);
  background-image: linear-gradient(to bottom,#444,#222);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  border-color: #222 #222 #000000;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #222;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-inverse:hover,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
  color: #fff;
  background-color: #222;
  *background-color: #151515;
}
.btn-inverse:active,
.btn-inverse.active {
  background-color: #090909 \9;
}
.btn-inverse:hover {
  color: #fff;
  text-shadow: none;
  background-color: #363636;
  background-image: -moz-linear-gradient(top,#444,#222);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#444),to(#222));
  background-image: -webkit-linear-gradient(top,#444,#222);
  background-image: -o-linear-gradient(top,#444,#222);
  background-image: linear-gradient(to bottom,#444,#222);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  border-color: #222 #222 #000000;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #222;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-inverse:hover:hover,
.btn-inverse:hover:active,
.btn-inverse:hover.active,
.btn-inverse:hover.disabled,
.btn-inverse:hover[disabled] {
  color: #fff;
  background-color: #222;
  *background-color: #151515;
}
.btn-inverse:hover:active,
.btn-inverse:hover.active {
  background-color: #090909 \9;
}
.carousel-caption {
  background: #222222;
}
.carousel-control {
  background: #222222;
}
.nav-pills>.active>a,
.nav-pills>.active>a:hover,
.nav-pills>.active>a:focus {
  color: #222222;
  background-color: #eee;
}
.article-img .created {
  background: rgba(34,34,34,0.8) !important;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  border: 1px solid rgba(34,34,34,0.25);
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(34,34,34,0.25);
}
.unstyled ul li,
.unstyled ul .unstyled {
  border-bottom: 1px solid rgba(34,34,34,0.25);
}
.unstyled ul[class*="level"] > li a {
  border-bottom: 1px solid rgba(34,34,34,0.25);
}
.toggle {
  margin-bottom: 15px;
}
.toggle h3 a {
  background: #f2f2f2;
  color: #555;
}
.toggle h3 a:hover {
  color: #ffffff;
}
.toggle h3 a i {
  color: #999;
}
.toggle h3 a:hover {
  color: #555;
}
.toggle.open h3 a {
  background: #222222;
  color: #FFFFFF;
}
.toggle.open h3 a i {
  color: #fff;
}
.toggle > div {
  -webkit-box-shadow: 0 0px 2px rgba(34,34,34,0.9) inset;
  -moz-box-shadow: 0 0px 2px rgba(34,34,34,0.9) inset;
  box-shadow: 0 0px 2px rgba(34,34,34,0.9) inset;
}
.tab ul#tab1 > li a,
.tab ul#tab1 li a {
  background: rgba(238,238,238,0.1);
  color: #222222;
}
.tab ul#tab1 > li a:hover,
.tab ul#tab1 li a:hover {
  background: #222222;
  color: #fff;
}
.tab ul#tab1 > li.active a,
.tab ul#tab1 li.active a {
  background: #222222;
  color: #fff;
}
.tab ul#tab1 > li +li a,
.tab ul#tab1 li +li a {
  border-left: 1px solid rgba(34,34,34,0.25);
}
.tab ul#tab2 > li a,
.tab ul#tab2 li a {
  color: #222222;
  border-bottom: 2px solid #a2a2a2;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.tab ul#tab2 > li a:hover,
.tab ul#tab2 li a:hover {
  border-bottom: 2px solid #222222;
  color: #222222;
}
.tab ul#tab2 > li.active a,
.tab ul#tab2 li.active a {
  border-bottom: 2px solid #222222;
  color: #222222;
}
.carousel .carousel-control {
  color: #fff;
}
.carousel .carousel-control:hover {
  color: #fff;
}
div.itemListCategoriesBlock .itemListCategory {
  border-bottom: ;
}
div.itemListCategoriesBlock .itemListCategory .catInfo h1 {
  border-bottom: 0 !important;
}
div.itemView .itemHeader .itemTitle,
div.itemView .itemHeader h2.itemTitle {
  border-bottom: ;
}
div.itemView .itemComments .itemCommentsForm > h3 {
  color: #222222;
}
div.itemView .itemComments .itemCommentsForm [class^="icon-"],
div.itemView .itemComments .itemCommentsForm [class*=" icon-"] {
  border-color: rgba(34,34,34,0.25);
}
.k2UsersBlock .k2UsersNameWrap {
  border-bottom: 1px solid rgba(34,34,34,0.25);
}
.k2UsersBlock .ubUserDescription {
  border-bottom: 1px solid rgba(34,34,34,0.25);
}
#Kunena a,
#Kunena #ktab ul.menu li:hover a,
#Kunena #ktab ul.menu li.active a {
  color: #222222;
}
#Kunena .kblock div.kheader,
#Kunena .button,
#Kunena .kbutton {
  background: #222222;
}
#Kunena .button,
#Kunena .kbutton {
  color: #ffffff !important;
}
.rtl #sp-header-wrapper #sp-main-menu ul.level-0 >li {
  border-left: 0;
  border-right: 1px solid rgba(255,255,255,0.15);
}
.jmPriceTable dl.jmPremium dt {
  background: #222222;
}
